## GeglOperationMeta

GeglOperationMeta

## Functions

void | gegl_operation_meta_redirect ()
void | gegl_operation_meta_watch_node ()
void | gegl_operation_meta_watch_nodes ()
void | gegl_operation_meta_property_changed ()

## Description

## Functions

### gegl_operation_meta_redirect ()

    void
    gegl_operation_meta_redirect (GeglOperation *operation,
                                  const gchar *name,
                                  GeglNode *internal,
                                  const gchar *internal_name);

### gegl_operation_meta_watch_node ()

    void
    gegl_operation_meta_watch_node (GeglOperation *operation,
                                    GeglNode *node);

### gegl_operation_meta_watch_nodes ()

    void
    gegl_operation_meta_watch_nodes (GeglOperation *operation,
                                     GeglNode *node,
                                     ...);

### gegl_operation_meta_property_changed ()

    void
    gegl_operation_meta_property_changed (GeglOperationMeta *self,
                                          GParamSpec *pspec,
                                          gpointer user_data);